Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000757KdenliveCapturepublic2009-04-09 21:012013-01-28 19:50
Reportermohanohi 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0000757: Need a dubbing feature..
Descriptionit would be great if this program includes an audio recording for doing voice over purpose..
Additional InformationUseful for recording voices while video is playing in time line..
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Files

- Relationships

-  Notes
(0003392)
mohanohi (reporter)
2009-06-23 18:22

isn't it possible? while the video is playing in the timeline, the audio should be recorded..
(0007677)
j-b-m (administrator)
2011-12-22 01:16

Well, it took some time (2 years) but this feature is now implemented in latest git, should be available soon for testing on Ubuntu using the sunab experimental repository:
https://launchpad.net/~sunab/+archive/kdenlive-svn [^]

Under the "Record monitor", choose FFmeg capture and enable audio only. You can then play your project and press the Record button in rec monitor.
(0008205)
mohanohi (reporter)
2012-08-22 08:59

Thank you verymuch for this :)
(0008216)
vpinon (administrator)
2012-08-24 12:00

I guess the status change was to acknowledge for the good operation

- Issue History
Date Modified Username Field Change
2009-04-09 21:01 mohanohi New Issue
2009-04-09 21:01 mohanohi Build/Install Method => Not Applicable
2009-06-23 18:22 mohanohi Note Added: 0003392
2011-12-22 01:16 j-b-m Note Added: 0007677
2011-12-22 01:16 j-b-m Assigned To => j-b-m
2011-12-22 01:16 j-b-m Status new => feedback
2012-08-22 08:59 mohanohi Note Added: 0008205
2012-08-22 08:59 mohanohi Status feedback => assigned
2012-08-24 12:00 vpinon Note Added: 0008216
2012-08-24 12:00 vpinon Status assigned => resolved
2012-08-24 12:00 vpinon Resolution open => fixed
2013-01-28 19:50 j-b-m Fixed in Version => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker